// Listing 12-7 (wraz z modyfikacjami z listingu 12-8)
using System;
using System.Resources;
using System.Threading;

namespace ResourceExample
{
    class Program
    {
        static void Main(string[] args)
        {
            // Listing 12-8
            Thread.CurrentThread.CurrentUICulture =
                new System.Globalization.CultureInfo("en-GB");


            var rm = new ResourceManager(
                "ResourceExample.MyResources", typeof(Program).Assembly);
            string colText = rm.GetString("ColString");
            Console.WriteLine("U nas 'kolor' to: " + colText);
        }
    }
}
